algorithm: MTL
criterion: Calibration
criterion_final: 0.24071348210175833
dataset: HIA
hparams:
  lr: 1.274991617171842e-07
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.01
representation: MACCS
seed: 4
test_calibration_Brier score_0: 0.24700020253658295
test_calibration_Brier score_1: 0.24224048852920532
test_calibration_Brier score_2: 0.2536517381668091
test_calibration_Brier score_final: 0.24700020253658295
test_performance_AUROC_0: 0.7355371713638306
test_performance_AUROC_1: 0.5717975497245789
test_performance_AUROC_2: 0.5325412750244141
test_performance_AUROC_final: 0.7355371713638306
train_val_split: Random
trial_seed: 38625
val_calibration_Brier score_0: 0.24534913897514343
val_calibration_Brier score_1: 0.23005150258541107
val_calibration_Brier score_2: 0.24673980474472046
val_calibration_Brier score_final: 0.24534913897514343
val_performance_AUROC_0: 0.6283783316612244
val_performance_AUROC_1: 0.555555522441864
val_performance_AUROC_2: 0.49145299196243286
val_performance_AUROC_final: 0.6283783316612244
